
QGIS Application - Bug report #3079

Labeling buffer issue

2010-10-04 12:18 AM - dr -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Map Canvas

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13139

Description

1. Open line vector layer;

2. Run Labeling tool and set follow settings:

a) label this layer and set labeling field;

b) Placement is curved

c) Text style: Buffer and Buffer size >= 1;

At result buffer builds over the first or over the last symbol of labels.

History

#1 - 2010-10-04 12:45 AM - Borys Jurgiel

At mine, all buffer sizes are affected (also < 1)

#2 - 2010-10-04 12:49 AM - Marco Hugentobler

This will be fixed by applying the last version of patch #2991

#3 - 2010-10-30 03:03 AM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

This should be fixed by the above mentioned patch.
